@import url('../font/pretendard/pretendard.css');

/*-----------------------------------------
            reset
-------------------------------------------*/
* { margin:0; padding:0; font-family: Pretendard; -webkit-text-size-adjust:none; }
ul, li { list-style:none; }
img { border:0; vertical-align:top; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
textarea { resize:none; }
button { cursor:pointer; }
body { line-height:1.4; padding-top:100px; min-width:1264px;  }
.hide_obj { display:block; width:1px; height:1px; overflow:hidden; text-indent:10px; }


/*-----------------------------------------
            common
-------------------------------------------*/
.header { position:fixed; left:0; top:0; width:100%; height:100px; min-width:1264px; background:#fff; z-index:9; }
.header .inner { min-width:1264px; max-width:1920px; margin:0 auto; }
.header .logo {  float:left; margin:38px 0 0 100px; line-height:1; }
.header .logo a { display:block; width:202px; height:24px; font-size:1px; text-indent:-100px; overflow:hidden; background: url('../img/common/thg_CI_gnb.png') no-repeat;}
.header .gnb { float:right; padding-top:38px; }
.header .gnb .btn-layer-open { display:none; }
.header .gnb .btn-layer-close { display:none; }
.header .gnb .menu { float:left; }
.header .gnb .menu li { float:left; line-height:24px; margin-right:50px; }
.header .gnb .menu a { display:inline-block; font-size:18px; color:#202020; font-weight:bold;  }
.header .gnb .menu .active { position:relative; color:#00b4ed; }
.header .gnb .menu .active:before { content:''; position:absolute; left:50%; top:-14px;  display:block; width:7px; height:7px; margin-left:-3.5px; border-radius: 7px; background:#00b4ed;}
.header .gnb .lang { float:left; margin-right:100px; }
.header .gnb .lang li { float:left; line-height:19px }
.header .gnb .lang .en:before { content:''; display:inline-block; width: 1px; height: 13px; margin: 3px 16px; vertical-align: middle; background:#e4e4e4; }
.header .gnb .lang a { display:inline-block; font-size: 16px; font-weight:bold; color:#aeaeae; }
.header .gnb .lang a:hover { text-decoration: none;}
.header .gnb .lang .active { position:relative; color:#202020; }
.header .gnb .lang .active:before { content:''; position:absolute; left:0; bottom:-2px; width:100%; height:3px; background:#01b4ed; }

.footer { width:1264px; margin:0 auto; padding:41px 0 48px 0; overflow:hidden; border-top:3px solid #202020 }
.footer .logo { float:left; margin-right:63px; padding:0; line-height:1;  }
.footer .logo a { display: block; width:133px; height:24px; overflow:hidden; text-indent:-100px; font-size:1px; background:url('../img/common/thg_CI_footer.png') no-repeat; }
.footer .link { float:left; }
.footer .link li { float:left; padding:0 32px;  }
.footer .link li a { font-size:14px; display:inline-block; font-weight: bold; line-height:24px; color: #202020;}
.footer .address { float:left; padding-left:130px; line-height:24px; font-style: normal; font-size: 13px; color: #505050; font-style:normal }
.footer .copyright { float:right;  font-size: 13px; line-height:24px; text-align: right;color: #505050;}

.layer-pop-contact { position:fixed; left:0; top:0; width:100%; height:100%;  display:none; z-index:9999; }
.layer-pop-contact .bg { position:fixed; left:0; top:0; width:100%; height:100%; display:block; content:''; background:#000; opacity: 0.7;}
.layer-pop-contact .inner { position:absolute; left:50%;top:50%; width:912px; height:493px; margin:-246.5px 0 0 -456px; background:#fff; }
.layer-pop-contact h2 { padding-bottom:44px; font-size: 32px; font-weight: bold; color: #202020; text-align:center; line-height:1; border-bottom:3px solid #202020 }
.layer-pop-contact .txt { padding:43px 0 47px 0; text-align:center; font-size: 16px; line-height: 1.88;  color: #888;  }
.layer-pop-contact .txt strong { font-size:18px; font-weight:600; color:#202020}
.layer-pop-contact .txt strong br { display:none; }
.layer-pop-contact .pop-content { padding:48px 50px 50px 50px;}
.layer-pop-contact .btn-layer-close { position:absolute; right:51px; top:51px; width:34px; height:34px; border:0; background:url('../img/common/btn_menu_close.png') no-repeat; }
.layer-pop-contact .btn-layer-close span { display:none; }
.layer-pop-contact .boxs { overflow:hidden; }
.layer-pop-contact .box { float:left; width:400px; height:162px; background: #f2f2f2; }
.layer-pop-contact .box1 { margin-right:12px; }
.layer-pop-contact .box h3 { padding:30px 0 20px 30px; font-size: 18px; font-weight: bold; color: #202020; }
.layer-pop-contact .box dl { margin-bottom:12px; padding-left:30px; }
.layer-pop-contact .box dt { display:inline-block; width:66px; font-size: 16px;  font-weight: bold; color: #999; }
.layer-pop-contact .box dd { display: inline-block;}
.layer-pop-contact .box dd a,
.layer-pop-contact .box dd { font-size: 16px; font-weight: bold; color: #505050; }


.layer-pop-agree { position:fixed; left:0; top:0; width:100%; height:100%; display:none;   z-index:9999; }
.layer-pop-agree .bg { position:fixed; left:0; top:0; width:100%; height:100%; display:block; content:''; background:#000; opacity: 0.7;}
.layer-pop-agree .inner { position:absolute; left:50%;top:50%; width:912px; height:800px; margin:-400px 0 0 -456px; background:#fff; }
.layer-pop-agree h2 { padding-bottom:44px; font-size: 32px; font-weight: bold; margin:0 50px; color: #202020; text-align:center; line-height:1; border-bottom:3px solid #202020 }
.layer-pop-agree .pop-content { padding:48px 0 0 0; }
.layer-pop-agree .box-scroll {  height:672px; width:100%; overflow:hidden; overflow-y:auto;}
.layer-pop-agree .box-scroll .scroll { padding:40px 0 100px 50px; width:812px; }
.layer-pop-agree .box-scroll p { margin-bottom:20px; font-size: 15px; line-height: 1.73; color: #202020; }
.layer-pop-agree .box-scroll h3 { margin:40px 0 10px 0;  font-size: 18px; font-weight: bold; line-height: 1.56; color: #505050; }
.layer-pop-agree .box-scroll .num { padding-bottom:10px; }
.layer-pop-agree .box-scroll .num li { padding-left:23px; margin-bottom:10px; text-indent:-23px; font-size: 14px; line-height: 1.57; color: #505050; }
.layer-pop-agree .table { margin-bottom:18px; }
.layer-pop-agree .table table { width:100%; table-layout:fixed; border-collapse: collapse;  border-top:1px solid #e4e4e4; border-right:1px solid #e4e4e4; }
.layer-pop-agree .table th { padding:10px; text-align:center; font-size: 14px; font-weight: bold; line-height: 2; color: #505050;  border-left:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; }
.layer-pop-agree .table td { padding:13px; font-size: 14px;  line-height: 1.57;  color: #505050; word-break: keep-all; vertical-align: top;  border-left:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;  }
.layer-pop-agree .table2 th { background:#f7f7f7} 
.layer-pop-agree .table2 td { text-align:center; } 
.layer-pop-agree .txt-date { padding-top:30px; }
.layer-pop-agree .btn-layer-close { position:absolute; right:51px; top:51px; width:34px; height:34px; border:0; background:url('../img/common/btn_menu_close.png') no-repeat; }
.layer-pop-agree .btn-layer-close span { display:none; }


@media (min-width:1023px) and (max-width:1264px){
    .header .gnb .lang {  margin-right:0; }
    .header .logo {  margin-left:0; }
}

/*-----------------------------------------
            mobile
-------------------------------------------*/
@media all and (max-width:1023px){
    body { min-width:360px; padding-top:53px; }

    .header { width:100%; min-width:auto; height:53px; padding:0; }
    .header .inner { min-width:auto; max-width: auto; }
    .header .logo { margin:20px 0 0 20px;}
    .header .logo a { width:110px; height:13px; background: url('../img/common/thg_CI_gnb_m@2x.png') no-repeat; background-size:110px auto; }
    .header .gnb .btn-layer-open { position:absolute; right:16px; top:11px; display:block; width:32px; height:32px; border:0; background:url('../img/common/btn_gnb_open_m@2x.png') no-repeat; background-size: 32px auto;}
    .header .gnb .btn-layer-close span,
    .header .gnb .btn-layer-open span { display:none; }
    .header .gnb .layer { position:fixed; left:0; top:0; width:100%; height:100%; display:none; overflow:hidden; overflow-y:auto; background:#00b4ed; z-index:999; }
    .header .gnb .btn-layer-close { position:absolute; right:15px; top:11px; display:block;  width:32px; height:32px; border:0; background: url('../img/common/btn_gnb_close_m@2x.png') center no-repeat; background-size:23px auto; }
    .header .gnb .menu { float:none; padding:53px 20px 14px 20px; }
    .header .gnb .menu li { float:none; margin-bottom:16px; }
    .header .gnb .menu li a.active,
    .header .gnb .menu li a { font-size: 24px; font-weight: bold; line-height: 1; color: #fff; }
    .header .gnb .lang { float:none; margin:0 0 0 20px;}
    .header .gnb .lang a { display:block; width:40px; height:40px; margin-right:8px; line-height:40px; text-align:center; opacity: 0.3; color:#fff; border-radius: 40px; border:2px solid #fff; }
    .header .gnb .lang .active { color:#fff; opacity:1; }
    .header .gnb .lang .active:before,
    .header .gnb .lang .en:before  { display:none; }

    .footer { width:auto; margin:0 20px; padding:19px 0 50px 0; }
    .footer .logo { float:none; margin-bottom:20px; }
    .footer .logo a { width:100px; height:18px; background:url('../img/common/thg_CI_footer_m@2x.png') no-repeat; background-size: 100px auto; }
    .footer .link { float:none; }
    .footer .link li { float:none; padding:0; margin-bottom:18px; line-height:1;}
    .footer .link li a { font-size:13px;  line-height:1;  }
    .footer .address { float:none; padding:2px 0 8px 0; line-height:1; font-size:12px; }
    .footer .copyright { float:none; text-align: left; line-height:1;  font-size:11px;}

    .layer-pop-contact { position:fixed; left:0; top:0; width:100%; height:100%; overflow:hidden; overflow-y:auto; z-index:9999; background:#fff; }
    .layer-pop-contact .bg { display:none; }
    .layer-pop-contact .inner { position:relative; left:inherit;top:inherit; width:100%; min-height:100%; margin:0;  }
    .layer-pop-contact h2 { padding-bottom:11px; font-size: 24px; border-bottom:2px solid #202020 }
    .layer-pop-contact .txt { padding:30px 12px 30px 12px;  font-size: 14px; line-height: 1.22; word-break: keep-all; }
    .layer-pop-contact .txt br { display: none; }
    .layer-pop-contact .txt strong { display:inline-block; font-size:16px; margin-bottom:12px;  }
    .layer-pop-contact .txt strong br { display: block;}
    .layer-pop-contact .pop-content { padding:53px 20px 30px 20px;}
    .layer-pop-contact .btn-layer-close { right:20px; top:17px; width:20px; height:20px; border:0; background:url('../img/common/btn_menu_close_m@2x.png') no-repeat; background-size: 20px 20px; }
    .layer-pop-contact .btn-layer-close span { display:none; }
    .layer-pop-contact .boxs { overflow:hidden; }
    .layer-pop-contact .box { float:none; width:auto; height:auto; padding:20px;  margin-bottom:12px; background: #f2f2f2; }
    .layer-pop-contact .box1 { margin-right:0; }
    .layer-pop-contact .box h3 { padding:0 0 16px 0; font-size: 14px; }
    .layer-pop-contact .box dl { margin-bottom:12px; padding-left:0; }
    .layer-pop-contact .box dt { width:49px; font-size: 14px; }
    .layer-pop-contact .box dd a,
    .layer-pop-contact .box dd { font-size: 14px; }

    .layer-pop-agree { position:fixed; left:0; top:0; width:100%; height:100%; overflow:hidden;  z-index:9999; background:#fff; }
    .layer-pop-agree .bg { display:none; }
    .layer-pop-agree .inner { position:relative; left:inherit;top:inherit; width:100%; height:100%; margin:0;  }
    .layer-pop-agree h2 { position:absolute; left:0; top:0; width:100%; margin:0; padding:0 20px; box-sizing: border-box; border:0; background:#fff; }
    .layer-pop-agree h2 span { display:block; height:40px; padding:53px 0 0 0; font-size: 24px; margin:0; border-bottom:2px solid #202020;  }
    .layer-pop-agree .btn-layer-close { right:20px; top:17px; width:20px; height:20px; border:0; background:url('../img/common/btn_menu_close_m@2x.png') no-repeat; background-size: 20px 20px; }
    .layer-pop-agree .btn-layer-close span { display:none; }
    .layer-pop-agree .pop-content { height:100%; padding:0; }
    .layer-pop-agree .box-scroll { height:100%; width:100%; overflow:hidden; overflow-y:auto;}
    .layer-pop-agree .box-scroll .scroll { padding:125px 20px 100px 20px; width:auto; }

    .layer-pop-agree .box-scroll .txt-b { font-size:14px; margin-bottom:20px; }
    .layer-pop-agree .box-scroll p { margin-bottom:16px; font-size: 13px; line-height: 1.54; color: #202020; }
    .layer-pop-agree .box-scroll h3 { margin:20px 0 10px 0;  font-size: 15px;  line-height: 1.87;  }
    .layer-pop-agree .box-scroll .num { padding-bottom:10px; }
    .layer-pop-agree .box-scroll .num li { padding-left:20px; margin-bottom:10px; text-indent:-20px; font-size: 13px; line-height: 1.54; }
    .layer-pop-agree .table { overflow:hidden; margin:0 0 16px 0 ; padding:0 20px 0 0; width:100%; box-sizing: border-box; overflow-x:scroll }
    .layer-pop-agree .table table { width:812px; margin-right:20px; }
    .layer-pop-agree .table th { line-height:1.2; padding:14px 10px 12px 10px; font-size: 13px;  }
    .layer-pop-agree .table td { line-height:1.4; padding:14px 10px 12px 10px; font-size: 14px;   }
    .layer-pop-agree .txt-date { padding-top:20px; }



}